Organizations
Get organization trust tier and sending limits
Returns the current trust tier, plan and probation sending limits, and measured probation graduation progress.
Returns the current trust tier, plan and probation sending limits, and measured probation graduation progress. Limits are additional to billing allowance, domain readiness, and enforcement. Graduation is evaluated on delivery events.
Authorization
apiKey x-api-key<token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/trust-tier"{ "tier": "screened", "changedAt": "string", "sendingLimits": { "sendsPerSecond": 0, "dailySends": 0, "probation": { "hourlyRecipients": 0, "dailyRecipients": 0, "domainShare": 0, "domainShareFloor": 0 } }, "graduation": { "firstSentAt": "string", "elapsedDays": 0, "sent": 0, "delivered": 0, "hardBounces": 0, "hardBounceRate": 0, "complaints": 0, "holds": 0, "requirements": { "minimumDays": 0, "delivered": 0, "maximumHardBounceRate": 0 }, "blockers": [ "too_recent" ] }}